
* {
  cursor: default;
}


/* body-top container */

body {
  font-family: montserrat;
  text-align: center;
}


.h1, h2, h3, h4, h5, h6 {
  font-family: montserrat;
}

.colored {
  background-color: #ff4c68;
  color: #fff;
}
.white {
  background-color: #fff;
}

.big-heading {
  color: #fff;
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: bold;
}

h2 {
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.5;
}

.container-fluid {
  padding: 3% 15%;
}


/* title-*/



/* title-image container*/
.iphone14 {
  width: 250px;
  transform: rotate(25deg);
  position: absolute;
  right: 30%;
}

@media (max-width: 1020px) {
  .iphone14 {
    position: static;
    transform: rotate(0);
  }
  #title {
    text-align: center;
  }
}

/* navbar tindog*/
.navbar {
  padding: 0 0 4.5rem;
}
.nav-item {
  padding: 0px 18px;
}

.nav-link {
  font-size: 1.2rem;
}

.navbar-brand {
  font-family: ubuntu;
  font-size: 2.5rem;
  font-weight: bold;
}
/* download-button */
.download-button {
  margin: 5% 3% 5% 0%;
}
/* features-container*/

#features {
  padding: 7% 15%;
  
  position: relative;
}

.features-h3 {
  font-family: montserrat;
  font-weight: bold;
  font-size: 1.5rem;
}
/* p under features*/

.features-p {
  font-family: montserrat;
  color: #8f8f8f;
}
/* features box */
.refix-icon-features {
  color: #ef8172;
}
.refix-icon-features:hover {
  color: red;
}

.col-features {
  padding: 5%;
}

/* testimonials box */

#testimonials {
}

.testimonials-image {
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}
  /* carousel slide show */


.carousel-item {
  padding: 7% 15%;
}

/* press section*/

#press {
  padding-bottom: 3%;
}

.press-icon {
  width: 15%;
  margin: 20px 20px 50px;
}

/* pricing section*/

#pricing {
  padding: 100px;
}

.pricing-column {
  padding: 3% 2%;
}

/* cta */

#cta {
  padding: 7% 15%;
}


/* footer */

#footer {
  padding: 5% 15%;
}

.social-icons {
  margin: 20px;
}
